<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.distributed.print.business.mapper.ExamCardDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.qmth.distributed.print.business.entity.ExamCardDetail">
    <result column="id" property="id" />
        <result column="card_id" property="cardId" />
        <result column="content" property="content" />
        <result column="html_content" property="htmlContent" />
        <result column="attachment_id" property="attachmentId" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id,
        card_id, content, html_content, attachment_id
    </sql>

</mapper>
